## vim-lastplace 3.0.4

=== debian/changelog ===
vim-lastplace (3.0.4-1) unstable; urgency=low

  * New upstream release
  * Priority changed to extra due to dependency with priority extra

 -- David Rabel <david.rabel@noresoft.com>  Tue, 13 Sep 2016 18:03:00 +0200

vim-lastplace (3.0.3-1) unstable; urgency=low

  * New upstream release
  * VCS-Links in debian/control fixed
  * Maintainer scripts prerm and postrm added

 -- David Rabel <david.rabel@noresoft.com>  Sun, 21 Aug 2016 13:49:10 +0200

vim-lastplace (3.0.2-1) unstable; urgency=low

  * Initial release (Closes: #825665)
  * http replaced by https in text files

 -- David Rabel <david.rabel@noresoft.com>  Sat, 30 Jul 2016 15:50:51 +0200
