=== debian/control ===
Source: vim-lastplace
Section: editors
Priority: extra
Maintainer: David Rabel <david.rabel@noresoft.com>
Build-Depends: debhelper (>=9), dh-exec
Standards-Version: 3.9.8
Homepage: https://github.com/dietsche/vim-lastplace
Vcs-Git: https://github.com/NoreSoft/vim-lastplace.git
Vcs-Browser: https://github.com/NoreSoft/vim-lastplace

Package: vim-lastplace
Architecture: all
Depends: vim, vim-addon-manager, ${misc:Depends}
Description: Vim script to reopen files at your last edit position
 Intelligently reopen files at your last edit position. By default git,
 svn, and mercurial commit messages are ignored because you probably
 want to type a new message and not re-edit the previous one.
