## vim-lastplace 3.1.0

=== debian/changelog ===
vim-lastplace (3.1.0-1) unstable; urgency=low

  * New upstream release
  * Update watch file and control file to point to new repo location

 -- David Rabel <david.rabel@noresoft.com>  Wed, 01 Mar 2017 08:34:01 +0200
