=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Rabel <david.rabel@noresoft.com>
 Build-Depends: debhelper (>=9), dh-exec
 Standards-Version: 3.9.8
-Homepage: https://github.com/dietsche/vim-lastplace
+Homepage: https://github.com/farmergreg/vim-lastplace
 Vcs-Git: https://github.com/NoreSoft/vim-lastplace.git
 Vcs-Browser: https://github.com/NoreSoft/vim-lastplace
