## vim-lastplace 3.1.1

=== debian/changelog ===
vim-lastplace (3.1.1-2) unstable; urgency=medium

  * Move packaging repository to salsa.debian.org
  * Change priority to optional
  * Update Standards-Version to 4.1.3
  * Update debhelper compat version to v11
  * d/rules: Remove unrelated comments

 -- David Rabel <david.rabel@noresoft.com>  Sat, 10 Feb 2018 11:23:57 +0100

vim-lastplace (3.1.1-1) unstable; urgency=low

  * New upstream release

 -- David Rabel <david.rabel@noresoft.com>  Sat, 25 Nov 2017 14:19:18 +0100
