=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: vim-lastplace
 Section: editors
-Priority: extra
+Priority: optional
 Maintainer: David Rabel <david.rabel@noresoft.com>
-Build-Depends: debhelper (>=9), dh-exec
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=11), dh-exec
+Standards-Version: 4.1.3
 Homepage: https://github.com/farmergreg/vim-lastplace
-Vcs-Git: https://github.com/NoreSoft/vim-lastplace.git
-Vcs-Browser: https://github.com/NoreSoft/vim-lastplace
+Vcs-Git: https://salsa.debian.org/vim-team/vim-lastplace.git
+Vcs-Browser: https://salsa.debian.org/vim-team/vim-lastplace
 
 Package: vim-lastplace
 Architecture: all
